devstack:
  fix_range: 10.0.128.0/20
  float_range: 192.168.0.128/25
  password: secret
  os0:
    mgmt:
      ip: 192.168.0.10
      net: 24
  os1:
    mgmt:
      ip: 192.168.0.11
      net: 24
  os2:
    mgmt:
      ip: 192.168.0.12
      net: 24
  control:
    mgmt:
      ip: 192.168.0.1
      net: 24
